dbhtml_toc
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_toc

dbhtml_toc — Specifies whether a TOC should be generated for a qandaset

## Synopsis

    <?dbhtml toc="0"|"1"?>

## Description

Use the `<?dbhtml toc?>` PI as a child of a `qandaset` to specify whether a table of contents (TOC) is generated for the `qandaset`.

## Parameters

toc="0"

  If zero, no TOC is generated

toc="1"

  If `1` (or any non-zero value), a TOC is generated

## Related Information in DocBook XSL: The Complete Guide

Q and A list of questions, Q and A formatting

Prev | Up | Next
dbhtml_term-width | Home | dbcmdlist